CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, حق نسخه‌برداری 2013 نویسندگان Chromium. کلیه حقوق محفوظ است.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "حق نسخه‌برداری 2013 نویسندگان Chromium. کلیه حقوق محفوظ است.";
